Subject: Re: [PATCH] merge: use string_list_split() in add_strategies()

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Aug 2016 09:33:26 -0700

Johannes Schindelin <[email-masked]> writes:

> All true, but I guess this type of complexity would really complexify
> René's patch too much, so I am comfortable with the patch as-is.

Yeah, good that we reached the same conclusion, as my point was that
for_each_word() would not be all that useful.